.footer-cta {
  background: #479654;
  background-image: url('../images/cta-bg.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 40px 0;
}
.footer-cta h3 {
  color: #fff;
  font-size: 1.8em;
  margin-bottom: 35px;
}
.footer-cta .btn {
  background: #3C3C3C;
  color: #fff;
  font-weight: bold;
  border-color: #3C3C3C;
  padding: 8px 50px;
  transition: background-color .3s, color .3s, border-color .3s;
}
.footer-cta .btn:hover {
  background: #fff;
  color: #479654;
  border-color: #fff;
}

@media screen and (min-width: 768px) {
  .footer-cta {
    padding: 60px 0;
  }
}

/* marketing popup styles */
.marketing-popup {
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
  width: 400px;
  background: #479654;
  overflow: hidden;
  border-radius: 0 5px 0 0;
  max-height: 600px;
  color: #fff;
  padding: 20px;
  transform: translateY(100%);
  transition: transform .5s;
  transition-timing-function: slide;
}
.marketing-popup.blue {
  background: #00747a;
}
.marketing-popup.darkpurple {
  background: #74013f;
}
.marketing-popup.purple {
  background: #9e2595;
}

.marketing-popup.active {
  transform: translateY(0);
  transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.marketing-popup__close {
  content: '';
  width: 9px;
  height: 9px;
  padding: 20px;
  position: absolute;
  top: 0;
  right: 0;
  background: url('../images/popup-close.png') center no-repeat;
}

.marketing-popup .gform_wrapper {
  margin-bottom: 0;
}

.marketing-popup__image-wrapper {
  width: 120px;
  padding: 0 20px 0 0;
  display: block;
  float: left;
}

.marketing-popup__image{
  height: 100px;
}

.marketing-popup__copy {
  float: right;
  width: 240px;
  font-size: 12px;
  font-weight: 400;
}

.marketing-popup__copy h4 {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  line-height: 1.3;
}

.marketing-popup .btn,
.marketing-popup input[type="submit"] {
  background: #3C3C3C;
  border: 0;
  color: #fff;
  font-weight: bold;
  font-size: 12px !important;
  padding: 8px 20px;
  width: 100%;
  transition-duration: .2s;
}
.marketing-popup.darkpurple .btn,
.marketing-popup.darkpurple input[type="submit"] {
  background: #f5dca2;
  color: #74013f;
}

.marketing-popup__content {
  display: none;
  clear: both;
}

.marketing-popup.triggered .marketing-popup__content {
  display: block;
}
.marketing-popup.triggered .marketing-popup__action {
  display: none;
}

.marketing-popup [id^="gform"] {
  background: transparent;
}

.marketing-popup li.gfield_error {
  padding-bottom: 0;
  margin-bottom: 0;
}

.marketing-popup li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  font-size: 12px;
}

.marketing-popup .gform_wrapper,
.marketing-popup .gform_wrapper form {
  padding: 0;
}

.marketing-popup .gform_confirmation_message {
  padding-top: 150px;
  font-size: 13px;
}

.marketing-popup input,
.marketing-popup input[type="email"],
.marketing-popup input[type="text"],
.marketing-popup input[type="number"] {
  width: 100% !important;
  padding: 0 10px !important;
  height: 35px;
  font-size: 14px !important;
}
.marketing-popup input[type="submit"] {
  margin-bottom: 0 !important;
  width: 100% !important;
  display: block !important;
  max-width: none !important;
}
.marketing-popup .gform_footer {
  padding-bottom: 0 !important;
}

.marketing-popup .gfield_label {
  font-size: 14px !important;
  margin-bottom: 0 !important;
}

.marketing-popup .gform_wrapper .top_label div.ginput_container {
  margin-top: 5px;
}
.marketing-popup .gform_wrapper ul li.gfield {
  margin-top: 10px;
}

.marketing-popup .validation_error {
  display: none;
}
.marketing-popup .gform_wrapper .field_description_below .gfield_description {
  padding-top: 0;
}
.marketing-popup .gform_wrapper ul li.gfield.gfield_error {
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.marketing-popup .gform_wrapper li.gfield.gfield_error,
.marketing-popup .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  border: 0;
  background: transparent;
  margin-right: 0 !important;
  width: 100%;
}
.marketing-popup .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  max-width: none !important;
}
.marketing-popup .gform_wrapper .gfield_error .gfield_label {
  color: #fff;
}

@media screen and (max-width: 450px) {
  .marketing-popup {
    width: 100%;
  }

  .marketing-popup__image-wrapper {
    width: 25%;
  }
  .marketing-popup__copy {
    width: 74%;
  }

  .marketing-popup .gform_confirmation_message {
    padding-top: 0;
  }
}

@media screen and (max-width: 320px) {
  .marketing-popup {
    width: 100%;
  }

  .marketing-popup__image-wrapper {
    display: none;
  }
  .marketing-popup__copy {
    width: 100%;
    float: none;
  }
}
